import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useWorkStore = defineStore('goods_store', () => {
  const selectWorkHouse = ref<any>({})
  const selectedHouse = ref(0)
  return {
    selectWorkHouse,
    selectedHouse
  }
})
